path: /build/build/macaroni-funtoo-base-pkglist-0.20240519.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-base/usr/share/macaroni/layers/macaroni-funtoo-base/
    && qlist -ICSv > /macaroni-funtoo-base/usr/share/macaroni/layers/macaroni-funtoo-base/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/base-extra
    > /macaroni-funtoo-base/usr/share/macaroni/layers/macaroni-funtoo-base/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:dd6e86e68fd89520373f3c80b0164cad881545cee62f6279c6ffa2dbe6b44ffd
  package:
    name: macaroni-funtoo-base
    version: "0.20240519"
    category: pkglist
    requires:
    - name: macaroni-funtoo-base
      version: "0.20240519"
      category: seed
    buildtimestamp: 2024-05-19 17:51:18.618151553 +0000 UTC m=+19.577659498
    treedir: /build/packages
  package_dir: /macaroni-funtoo-base
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 017f1574b11e385c4ba965d75e9c0b36315595e372e6e8f64203f337fb00f6e4
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-base/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-base/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-base
  version: "0.20240519"
  category: pkglist
